import request from '~/utils/request.js'

export function getLogList(params) {
  return request({
    url: '/v1/log/getList',
    method: 'get',
    params
  })
}

export function getLogInfo(id) {
  return request({
    url: '/v1/log/get',
    method: 'get',
    params: { id }
  })
}
